fenix-plugins
plugins for the Fenix Game Development System

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fenix-plugins

general

source
fenix-plugins (source, devel)
version
0.0.20070803-7
maint
Debian Games Team (a), Miriam Ruiz (u), Barry deFreese (u), Peter Pentchev (u)
arch
arm armel armhf hppa i386 kfreebsd-i386 hurd-i386 m68k mips mipsel sh4 powerpc s390 sparc
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • fenix-plugins: Override says devel - optional, .deb says devel - extra
    • fenix-plugins-system: Override says devel - optional, .deb says devel - extra
    • fenix-plugin-mpeg: Override says devel - optional, .deb says devel - extra

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0